@charset "utf-8";
/* CSS Document */


/* 錦茶屋とは *//* 錦茶屋とは *//* 錦茶屋とは */

#kaso_main_bg{
	height:240px;
	background:url(../images/kaso_main_bg.jpg) repeat-x left top;
}

.kaso_main{
	max-width:960px;
	width:100%;
	height:100%;
	margin:0 auto;
	padding:10px 0 0 0;
}

.sub01{
	max-width:960px;
	width:100%;
	margin:40px auto 0 auto;
}

.sub01_img1{
	max-width:420px;
	width:100%;
	float:left;
	margin:0 auto 20px auto;

}

.sub01_img2{
	max-width:540px;
	width:100%;
	float:left;
	margin:0 auto 20px auto;
}

.sub02{
	max-width:960px;
	width:100%;
	margin:40px 0 0 0;
	overflow:hidden;
}

.sub02_midashi_t{
	max-width:365px;
	width:100%;
	margin:0 10px 0 0;
	float:left;
}

.sub02_midashi_t img{
	max-width:340px;
	width:100%;
	margin:20px auto;
}

.sub02_img{
	max-width:585px;
	width:100%;
	float:left;
}

.sub03{
	max-width:960px;
	width:100%;
	margin:20px 0 0 0;
}

.sub03_img1{
	max-width:475px;
	width:100%;
	float:left;
	margin:0 auto 20px auto;
}

.sub03_img2{
	max-width:485px;
	width:100%;
	float:left;
	margin:0 auto 20px auto;
}

.sub_fullimg{
	max-width:960px;
	width:100%;
	margin:10px auto 50px auto;
}

.sub_fullimg02{
	max-width:960px;
	width:100%;
	margin:10px auto 30px auto;
}

.sub_fullimg03{
	max-width:960px;
	width:100%;
	margin:10px auto 85px auto;
}


/* 960px以下 タブレット*/
@media screen and (max-width : 960px){
	
#kaso_main_bg{
	height:100%;
	background: none;
}

.sub01{
	width:90%;
	margin:20px auto 0 auto;
}

.sub01_img1,.sub01_img2{
	float:none;
}

.sub02{
	width:90%;
	margin:20px auto 0 auto;
}

.sub02_midashi_t{
	max-width:960px;
	margin:0 auto;
	float:none;
}

.sub02_img{
	margin:20px auto 0 auto;
	float:none;
}

.sub03_img1,.sub03_img2{
	float:none;
}

.sub_fullimg,.sub_fullimg02,.sub_fullimg03{
	width:90%;
	margin:20px auto 20px auto;
}

}

/* 600px以下 スマホ*/
@media screen and (max-width : 600px){

.sub03{
	width:90%;
	margin:0 auto;
}

}


/* 宴会 *//* 宴会 *//* 宴会 */

.sub04{
	max-width:960px;
	width:100%;
	overflow:hidden;
	margin:25px auto 30px auto;
}

.sub04_img{
	max-width:590px;
	width:100%;
	float:left;
	margin:0 20px 0 0;
}

.sub04_text{
	max-width:350px;
	width:100%;
	float:left;
	padding:30px 0 0 0;
}

.bigtext{
	font-size:22px;
	line-height:1.7em;
	font-weight:bold;
	margin:30px 0 20px 0;
}


/* 960px以下 スマホ*/
@media screen and (max-width : 960px){

.sub04_img{
	margin:0 auto;
	float:none;
}

.sub04_text{
	max-width:960px;
	width:90%;
	margin:0 auto;
	float:none;
	padding:0;
}

.bigtext{
	margin:20px 0 10px 0;
}

}


/* 600px以下 スマホ*/
@media screen and (max-width : 600px){

.sub04{
	width:90%;
}

.bigtext{
	font-size:18px;
}

}

/* ランチ *//* ランチ *//* ランチ */


#menu{
	overflow:hidden;
}

#menu_l{
	float:left;
}

#menu_r{
	float:left;
	padding:0 0 0 40px;
}

#menu_l,.menu-list01{
	max-width:460px;
	width:100%;
	margin:0 auto;
	font-size:12px;
}

#menu_r,.menu-list01{
	max-width:460px;
	width:100%;
	margin:0 auto;
	font-size:12px;
}

ul li .menu-price{
	float:right;
	font-weight:bold;
	color:#922a2a;
}

.menu-list01 li{
	margin:10px 0;
	padding:0 0 10px 0;
	border-bottom:dotted #baa273 1px;
}

.menu-list01 img{
	margin:20px 0 10px 0;
}


/* 960px以下 タブレット*/
@media screen and (max-width : 960px){

.menu-list01{
	width:90%;
}

#menu_r,#menu_l{
	float:none;
	padding:0;
	margin:0 auto;
}

}

/* 仕出し *//* 仕出し *//* 仕出し */

.full_text{
	max-width:960px;
	width:100%;
	margin:0 auto 50px auto;
}


/* 960px以下 タブレット*/
@media screen and (max-width : 960px){
	
.full_text{
	width:90%;
	margin:20px auto 30px auto;
}}

/* アクセス *//* アクセス *//* アクセス */

#ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
margin:50px 0 60px 0;
height: 0;
overflow: hidden;
border:#876c38 double 4px;
}

#ggmap iframe,
#ggmapr object,
#ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


/* 960px以下 タブレット*/
@media screen and (max-width : 960px){
	
#ggmap{
width: 90%;
height: 90%;
margin:20px auto 40px auto;
}

}